## jhdf 2.8-beta

=== debian/changelog ===
jhdf (2.8-beta-1) experimental; urgency=low

  * New upstream release
  * libjhdf-doc is now arch independent
  * Really use quilt for the patches

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 30 Nov 2011 16:59:22 +0100

jhdf (2.7-2) experimental; urgency=low

  * Update the dependency libhdf5-serial-dev => libhdf5-dev

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 08 Aug 2011 13:46:35 +0200

jhdf (2.7-1) experimental; urgency=low

  * New upstream release
  * hdfview suggests now www-browser
  * Switch to dpkg-source 3.0 (quilt) format
  * Standards-Version updated to version 3.9.2
  * hdfview manifest added
  * default-jre-headless dep removed for libhdf5-java and libhdf4-java

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 16 May 2011 21:09:05 +0200

jhdf (2.6.1-2) unstable; urgency=low

  * default-jre-headless set as dependency on the lib
  * default-jre set as dependency on hdfview (Closes: #571555, 596803)
  * Standards-Version updated to version 3.9.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 14 Sep 2010 23:57:40 +0200

jhdf (2.6.1-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 09 Mar 2010 00:13:39 +0100

jhdf (2.6-3) unstable; urgency=low

  * Achim forgot some elements in the previous icon patch. (Closes: #569231)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Feb 2010 15:01:12 +0100

jhdf (2.6-2) unstable; urgency=low

  * Install icons. Thanks Achim Gädke for doing all the work (Closes: #569231)
  * Standards-Version updated to version 3.8.4
  * Build dep libjpeg62-dev => libjpeg-dev

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 19 Feb 2010 00:02:45 +0100

jhdf (2.6-1) unstable; urgency=low

  * New upstream release (uses libhdf5 1.8.4) (Closes: #566534)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 23 Jan 2010 20:47:19 +0100

jhdf (2.5-11) unstable; urgency=low

  * gcj does not accept -target 1.5 only (need also -source 1.5)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 21 Jan 2010 18:04:47 +0100

jhdf (2.5-10) unstable; urgency=low

  * Install path of the libjhdf.so & libjhdf5.so were wrong
  * Missing fpic on some archs (fpicFlag.diff)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 21 Jan 2010 09:56:05 +0100

jhdf (2.5-9) unstable; urgency=low

  * Fix the build issues z_sharedOptMissing.diff & z_sharedOptMissing5.diff
    (Closes: #554090)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 21 Jan 2010 00:10:46 +0100

jhdf (2.5-8) unstable; urgency=low

  * Bad links to the VCS
  * Too small detection of the arch in the configure was causing some
    missing flag for the linker (Closes: #554090)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 24 Nov 2009 19:31:13 +0100

jhdf (2.5-7) unstable; urgency=low

  * Uses gcc a compiler and not cc (Closes: #554090)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 03 Nov 2009 00:33:04 +0100

jhdf (2.5-6) unstable; urgency=low

  * Package: hdfview had missing dep on java-wrappers (Closes: #553721)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 02 Nov 2009 09:02:08 +0100

jhdf (2.5-5) unstable; urgency=low

  * Remove a debug message from upstream when the JNI lib is loaded

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 30 Oct 2009 15:15:27 +0100

jhdf (2.5-4) unstable; urgency=low

  * Build using -target 1.5 to run under a JVM 1.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 28 Oct 2009 18:15:43 +0100

jhdf (2.5-3) unstable; urgency=low

  * libjhdf5-java & libjhdf4-java had missing dependencies against,
    respectively, libjhdf5-jni & libjhdf4-java

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 16 Oct 2009 23:33:26 +0200

jhdf (2.5-2) unstable; urgency=low

  * -G => -g to gcc (FTBFS under s390)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 12 Oct 2009 10:03:59 +0200

jhdf (2.5-1) unstable; urgency=low

  * Initial release (Closes: #550542)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 10 Oct 2009 17:05:55 +0200
