=== debian/control ===
Source: jhdf
Section: libs
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, cdbs, default-jdk, 
 libjpeg-dev, zlib1g-dev, libhdf4-dev, libhdf5-dev (>= 1.8.8), 
 automake, autoconf, imagemagick
Standards-Version: 3.9.2
Homepage: http://www.hdfgroup.org/hdf-java-html/
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/jhdf/
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/jhdf/

Package: libjhdf5-java
Section: java
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libjhdf5-jni
Description: Java HDF5 Object Package
 HDF is a versatile data model that can represent very complex data objects
 and a wide variety of metadata. It is a completely portable file format
 with no limit on the number or size of data objects in the collection.
 .
 This Java package implements HDF5 data objects in an 
 object-oriented form. It provides a common Java API for accessing HDF5 files.

Package: libjhdf5-jni
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} 
Description: Java HDF5 Object Package (Java JNI library)
 HDF is a versatile data model that can represent very complex data objects
 and a wide variety of metadata. It is a completely portable file format
 with no limit on the number or size of data objects in the collection.
 .
 This Java package implements HDF5 data objects in an 
 object-oriented form. It provides a common Java API for accessing HDF5 files.
 .
 This package includes the architecture specific Java Native Interface part
 for the Java bindings for HDF5.

Package: libjhdf-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends} 
Description: Java HDF Object Package - Documentation
 HDF is a versatile data model that can represent very complex data objects
 and a wide variety of metadata. It is a completely portable file format
 with no limit on the number or size of data objects in the collection.
 .
 This package includes the documentation for HDF/HDF5 packages.

Package: libjhdf4-java
Section: java
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libjhdf4-jni
Description: Java HDF4 Object Package
 HDF is a versatile data model that can represent very complex data objects
 and a wide variety of metadata. It is a completely portable file format
 with no limit on the number or size of data objects in the collection.
 .
 This Java package implements HDF4 data objects in an 
 object-oriented form. It provides a common Java API for accessing HDF4 files.
 .
 This package includes the architecture specific Java Native Interface part
 for the Java bindings for HDF4.

Package: libjhdf4-jni
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} 
Description: Java HDF4 Object Package (Java JNI library)
 HDF is a versatile data model that can represent very complex data objects
 and a wide variety of metadata. It is a completely portable file format
 with no limit on the number or size of data objects in the collection.
 .
 This Java package implements HDF4 data objects in an 
 object-oriented form. It provides a common Java API for accessing HDF4 files.
 .
 This package includes the architecture specific Java Native Interface part
 for the Java bindings for HDF4.

Package: hdfview
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libjgraph-java, libjhdf5-java,
 libjhdf4-java, java-wrappers, default-jre
Suggests: www-browser
Description: Java HDF Object viewer
 HDF is a versatile data model that can represent very complex data objects
 and a wide variety of metadata. It is a completely portable file format
 with no limit on the number or size of data objects in the collection.
 .
 This package provides a HDF4/HDF5 viewer.
